<?php

use Webuccino\Install\Core\Session;


check_directories_permission();

Session::forget('connection-success');
Session::forget('database-imported');


view_native("installer/database.view.php");
